import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';

@Component({
  selector: 'page-detail6',
  templateUrl: 'detail6.html',
})
export class Detail6Page {
  revokeVO;  //机关群团
  title;

  constructor(public navCtrl: NavController, public navParams: NavParams) {
    this.revokeVO = this.navParams.get('revokeVO');
    this.title = this.navParams.get('title');
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad Detail4Page');
  }

}
